This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 56590 - file /usr/share/man/man1/printf.1.gz from install of bash-2.05a-1 conflicts with file from package sh-utils-2.0.11-7
file /usr/share/man/man1/printf.1.gz from install of bash-2.05a-1 conflicts w...
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: bash (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-21 09:45 EST by Jonathan Kamens
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-21 09:45:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2001-11-21 09:45:50 EST
Got this when I tried to upgrade to bash-2.05a-1:

file /usr/share/man/man1/printf.1.gz from install of bash-2.05a-1 conflicts
with file from package sh-utils-2.0.11-7
Comment 1 Bernhard Rosenkraenzer 2001-11-22 05:07:28 EST
Fixed.

Note You need to log in before you can comment on or make changes to this bug.